<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Narażenie na działanie fal radiowych i współczynnik absorpcji swoistej (SAR)</title></head><body id=""><div class="header">Ważne informacje</div><h1>Narażenie na działanie fal radiowych i współczynnik absorpcji swoistej (SAR)</h1><div>
<p>Urządzenie emituje niskie poziomy promieniowania radiowego, gdy jest włączone oraz gdy włączona jest funkcja Wi-Fi<sup>®</sup> albo Bluetooth<sup>®</sup>. Promieniowanie radiowe urządzeń określa się jednostką miary o nazwie „współczynnik absorpcji swoistej” (ang. Specific Absorption Rate, SAR). Wartości SAR tego urządzenia odpowiadają międzynarodowym wytycznym dotyczącym limitu SAR i są niższe od wartości granicznych określonych w tych wymogach.</p>
<p>Informacje o współczynniku SAR są dostępne dla mieszkańców krajów, które przyjęły limit SAR zalecany przez Międzynarodową Komisję ds. Ochrony przed Promieniowaniem Niejonizującym (ICNIRP) lub Instytut Inżynierów Elektryków i Elektroników (IEEE). Rekomendowany przez ICNIRP uśredniony limit SAR dla dziesięciu <span class="keep-together">(10) gramów</span> tkanki wynosi <span class="keep-together">2 W/kg</span>, natomiast IEEE zaleca limit SAR wynoszący średnio <span class="keep-together">1,6 W/kg</span> na <span class="keep-together">jeden (1) gram</span> tkanki. Wymagania te wynikają z zaleceń naukowych, w tym dopuszczalnych poziomów gwarantujących bezpieczeństwo wszystkich osób, bez względu na ich wiek i stan zdrowia.</p>
<p>Testy poziomów SAR są przeprowadzane z użyciem ustandaryzowanych metod, gdy urządzenie pracuje na najwyższym certyfikowanym poziomie mocy we wszystkich stosowanych pasmach częstotliwości, umieszczone przy głowie i ciele. Ponieważ jednak urządzenia są projektowane tak, aby uzyskiwać dostęp do sieci przy najniższym możliwym poziomie energii, rzeczywisty poziom SAR podczas działania urządzenia może być znacznie niższy. Chociaż współczynnik SAR w poszczególnych modelach urządzenia może się różnić, wszystkie wersje są projektowane tak, aby odpowiadały odnośnym zaleceniom dotyczącym wpływu fal radiowych na ludzki organizm. </p>
<p>Wartości SAR i odległości testowe różnią się zależnie od metody pomiaru, testowanego urządzenia (telefon lub tablet) i tego, czy włączona jest funkcja hotspotu Wi-Fi, ale prezentowane są tylko najwyższe wartości SAR.</p>
<p>Światowa Organizacja Zdrowia (WHO) zaznaczyła, że bieżące informacje naukowe nie wskazują na potrzebę zastosowania specjalnych środków ostrożności dotyczących używania tabletów i telefonów. Więcej informacji na ten temat można znaleźć na stronie <a xmlns="" href="http://who.int/emf">who.int/emf</a> oraz w arkuszu informacyjnym nr 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Pola elektromagnetyczne a zdrowie publiczne: telefony komórkowe. Dodatkowe informacje związane z wartościami SAR można znaleźć również w witrynie Forum Producentów Urządzeń Mobilnych pod adresem: <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Aby uzyskać więcej informacji regionalnych dotyczących narażenia na działanie fal radiowych (SAR), należy wybrać swój region:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Portoryko, Stany Zjednoczone i Wyspy Dziewicze (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indie (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Francja (FR)</a></div><div><a href="Taiwan-(TW).html">Tajwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Pozostałe kraje lub regiony</a></div></div>
         

         
         
         
         
         
         
      </body></html>